<?xml version="1.0"?>
<?xml-stylesheet type='text/xsl' href='MessageLog.xsl'?>
<Log FirstSessionID="1" LastSessionID="1"><Message Date="2008/2/24" Time="下午 11:33:15" DateTime="2008-02-24T15:33:15.984Z" SessionID="1"><From><User FriendlyName="陳阿良"/></From><To><User FriendlyName="～粒塵～其實我過得很好。"/></To><Text Style="font-family:新細明體; color:#000000; ">學弟</Text></Message><Message Date="2008/2/24" Time="下午 11:33:25" DateTime="2008-02-24T15:33:25.062Z" SessionID="1"><From><User FriendlyName="陳阿良"/></From><To><User FriendlyName="～粒塵～其實我過得很好。"/></To><Text Style="font-family:新細明體; color:#000000; ">妳還有要參加山服的活動嗎</Text></Message></Log>
